package com.gic.haoban.manage.service.pojo.bo.chat;

import com.gic.haoban.manage.api.dto.chat.GroupChatActivityDTO;
import com.gic.haoban.manage.service.entity.chat.TabGroupChatUser;

/**
 * Created by wangzubo on 2024/10/9.
 */
public class GroupChatActivityContext extends GroupChatActivityBaseContext{


    /**
     * 群详情
     */
    private TabGroupChatUser chatUser;

    /**
     * 社群活动
     */
    private GroupChatActivityDTO chatActivityDTO;

    public TabGroupChatUser getChatUser() {
        return chatUser;
    }

    public void setChatUser(TabGroupChatUser chatUser) {
        this.chatUser = chatUser;
    }

    public GroupChatActivityDTO getChatActivityDTO() {
        return chatActivityDTO;
    }

    public void setChatActivityDTO(GroupChatActivityDTO chatActivityDTO) {
        this.chatActivityDTO = chatActivityDTO;
    }
}
